:root {
  --bg-roxo: linear-gradient(to right, #271E4B, #3e2e85);
  --bg-azul-escuro: linear-gradient(to right, #03093E, #070e4e);
  --bg-verde: linear-gradient(to right, #00A258, #00af60);
  --bg-azul-info: linear-gradient(to right, #027596, #1BA3CA);
  --bg-azul-moderna: linear-gradient(to right, #0073AA, #0882bb);
  --bg-blue: linear-gradient(to right, #0D16B7, #141dc9);
  --bg-pink: linear-gradient(to right, #E50056, #ec1165);
  --bg-marrom: linear-gradient(to right, #4A462A, #524e32);
  --bg-rosa-crescemos: linear-gradient(to right, #E63F5D, #e43c5b);
  --bg-roxo-leitura: linear-gradient(to right, #5C4162, #6b4e72);
  --bg-orange: linear-gradient(to right, #FF8304, #fa8611);
  --bg-footer: #513CB1;
  --azul-claro: #F2F9FD;
  --azul-moderna: #0073AA;
  --rosa-crescemos: #e63f5d;
  --rosa-claro: #FF6B80;
  --roxo-leitura: #5C4162;
  --roxo-escuro: #553377;
  --richmond: #6606D3;
  --richmond-solution: #EF3B77;
  --marrom: #4A462A;
  --blue: #0D16B7;
  --indigo: #03093E;
  --purple: #7F47DD;
  --pink: #D7066B;
  --red: #dc3545;
  --orange: #FF8304;
  --yellow: #FFCC00;
  --green: #82B83E;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #E2E1E1;
  --gray-light: #F5F5F4;
  --gray-dark: #5B5B5B;
  --primary: #0095DB;
  --secondary: #6c757d;
  --success: #86BD40;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #FAFAFE;
  --dark: #5B5B5B;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: 'Lato', Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}
 


*::before,
*::after {
  box-sizing: border-box;
}

a{
  color: var(--gray-dark);
}

.bg-cinza{
  background-color: var(--gray);
}

.bg-cinza-claro{
  background-color: var(--gray-light);
	margin-bottom:40px !important;
}

.bg-cinza-dark{
  background-color: var(--gray);
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  scroll-behavior: smooth;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transition: all 0.3s ease-in-out;
}

html.font-lg {
  font-size: 22px !important;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


@media(min-width: 1365px){
  footer .container{
    max-width: 1230px;
  }
}
body {
  margin: 0;
  font-family: var(--font-family-sans-serif);
  font-size: 18px; 
  color: #656565;
  text-align: left;
  background-color: #ffffff;
}

.end-0 {
  right: 0 !important;
}

.top-0 {
  top: 0 !important;
}

.text-decoration-none {
  text-decoration: none !important;
}

.rounded-2 {
  border-radius: 24px;
}

.container-fluid {
  padding-right: 80px;
  padding-left: 80px;
}

.container-santillana {
  padding-right: 200px;
  padding-left: 200px;
}

main>section {
  padding: 30px 0;
}

section.titulo-page {
  background-image: url("../images/bg-title-page.png"), linear-gradient(to right, #342670, #7F47DD);
  background-repeat: no-repeat;
  background-position: left bottom;
}

section.titulo-page h1 {
  font-size: 55px;
  color: #fff;
  padding: 0 200px;
}

 
 
 

/* Titulo */
h1,
h2,
h3,
h4 {
  font-weight: bold;
  color: var(--dark);
}
h4{
  font-size: 16px;
}


h5,
h6 {
  font-weight: bold;
  color: #4A462A;
}

.text-48 {
  font-size: 48px;
}

/* Button */
.btn { 
  border-radius: 6px;
  padding-left: 20px;
  padding-right: 20px;
  line-height: normal !important;
  padding-top: 10px;
  padding-bottom: 10px;  
}

.btn svg{
  margin-left: 10px;
}

.btn-icon {
  width: 44px;
  height: 43px;
  line-height: 10px;
  padding: 0;
  text-align: center;
  font-size: 18px;
}

.btn-icon:hover {
  box-shadow: 0 0.5rem 1.125rem -0.5rem rgba(99, 102, 241, .9);
}

.btn.btn-sm { 
  padding: 5px 12px;
}

.btn.btn-sm span {
  padding: 0 0 0 18px;
  font-size: 20px;
}

.btn:hover.btn-sm span {
  padding: 0 0 0 25px;
}

.btn span {
  padding: 0 0 0 40px; 
  transition: all 0.3s;
}

.btn:hover span {
  padding: 0 0 0 50px;
  transition: all 0.3s;
}

.btn.btn-success {
  background: var(--success);
}

.btn.btn-purple {
  background: var(--purple);
  color: #fff !important;
}

.btn.btn-purple {
  background: var(--purple);
  color: #fff !important;
}

.btn.btn-outline-purple {
  background: transparent;
  border-color: var(--purple);
  color: var(--purple) !important;
}

.btn.btn-marrom {
  background: var(--marrom);
  color: #fff !important;
}

.btn.btn-yellow {
  background: var(--yellow);
  color: #1B1C1E;
}

.btn.btn-azul-escuro {
  background: var(--indigo);
  color: #fff !important;
}

.btn.btn-green {
  background: var(--green);
  color: #fff !important;
}

.btn.btn-info {
  background: var(--info);
  color: #fff !important;
}

.btn.btn-blue {
  background: var(--blue);
  color: #fff !important;
}

.btn.btn-pink {
  background: var(--pink);
  color: #fff !important;
}

.btn.btn-azul-moderna {
  background: var(--azul-moderna);
  color: #fff !important;
}

.btn.btn-roxo-leitura {
  background: var(--roxo-leitura);
  color: #fff !important;
}

.btn.btn-orange {
  background: var(--orange);
  color: #fff !important;
}

.btn.btn-gray-dark {
  background: var(--gray-dark);
  color: #fff !important;
}

.btn.btn-roxo-escuro {
  background: var(--roxo-escuro);
  color: #fff !important;
}

.btn.btn-rosa-claro {
  background: var(--rosa-claro);
  color: #fff !important;
}

.btn.btn-rosa-crescemos {
  background: var(--rosa-crescemos);
  color: #fff !important;
}

.btn.btn-primary {
  background: var(--primary);
  color: #fff !important;
}

.btn.btn-richmond {
  background: var(--richmond);
  color: #fff !important;
}

.btn.btn-richmond-solution {
  background: var(--richmond-solution);
  color: #fff !important;
}

.overflow-hidden {
  overflow: hidden;
}

.z-index-1 {
  z-index: -1;
}

/* Card */
.card { 
  background: #fff;
  border-color: var(--gray-light);
}

hr {
  background: rgba(255, 255, 255, 0.3)
}

/* Header */
 

/* Nav top */
/*header .topo-logo img {
  width: auto;
  height: 30px;
}*/

header .topo-logo {
  margin-right: 60px;
}
header .navbar-top {
  background-color: var(--gray-light);
}
header .navbar-top ul {
  display: none;
}

header .navbar-top .nav-link{
  color: var(--gray-dark);
  font-size: 12px;
}
header .navbar-top ul .font {
  margin-left: 0.5rem;
  top: 4px;
  position: relative;
  margin-right: 0.5rem;
  font-size: 15px;
  font-weight: 800;
}

header .navbar-top ul a.active {
  font-weight: 800;
}

header > .navbar.navbar-expand-xl{
  padding: 15px 0;
}

.nav-font {
  margin-top: 2px;
  border-radius: 15px;
  color: #616161;
  font-size: 12px;
  height: 25px;
  width: 25px;
  line-height: 24px;
  padding: 0;
  text-align: center;
  transition: box-shadow .2s ease-out 0s, border .2s ease-out, border-radius .2s ease-out, background-color .1s ease-out, color .1s ease-out, transform .1s ease-out;
  vertical-align: middle;
}

.nav-font:hover {
  box-shadow: 0 0 0 2px rgb(219, 252, 255);
  transition: all 0.3s;
}

.nav-font:focus {
  background: #dbdad4;
}

.nav-font span {
  font-size: 18px;
}

 

/* Nav Menu */
.navbar {
  background: var(--white);
  animation: none;
  display: flex;
  justify-content: space-between;
} 

.navbar-expand-xl {
  padding: 0 10px;
}

button:focus {
  outline: 0 auto -webkit-focus-ring-color;
}

.navbar-dark .navbar-toggler {
  border-color: transparent;
  margin-left: 15px;
  padding: 15px;
}

.navbar-dark .dropdown-toggle::after {
  display: none;
}

header .navbar-nav>.nav-item:not(:last-child){
  margin-right: 30px;
}

header .navbar-nav>.nav-item>.nav-link{
  border-top: 1px solid transparent;
  padding-top: 5px;
  padding-left: 0;
  padding-right: 0;
  transition: all 0.3s ease-in-out;
}
header .navbar-nav>.nav-item.active>.nav-link,
header .navbar-nav>.nav-item>.nav-link:hover{
  color: #000;
  border-top-color: var(--green);
}

 

/* Dropdown Menu */ 
.dropdown-menu {
  min-width: 200px; 
  position: absolute;
  background: var(--gray-light); 
  margin: 0;
  padding: 24px;
  border: 0; 
  border-radius: 0px 0px 5px 5px;  
  box-shadow: 0px 50px 70px 0px rgba(0, 0, 0, 0.15);
  backdrop-filter: blur(25px); 
  top: 44px;
}

.dropdown-submenu i{
  display: none;
}

 

.dropdown-fullwidth {
  position: static;
}

.dropdown-fullwidth .dropdown-menu {
  width: 100%; 
  top: 100%;
}


#menu-menu-principal>li.dropdown>.dropdown-menu>li.menu-title>a,
.dropdown-fullwidth .dropdown-menu > .container > .row > li>a,
.dropdown-fullwidth .dropdown-menu.sub-menu > li.menu-title>a {
  border-bottom: 2px solid var(--gray);
  font-size: 14px; 
  font-weight: 800;
  margin-bottom: 15px;
 
}

.dropdown-fullwidth .dropdown-menu > .container > .row > li> ul a{
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
}

#menu-menu-principal>li.dropdown>.dropdown-menu>li{
  padding-left: 15px;
  padding-right: 15px;
}
#menu-menu-principal>li.dropdown>.dropdown-menu>li.menu-title,
.dropdown-fullwidth .dropdown-menu.sub-menu > li.menu-title{
  margin-top: 25px;
}
#menu-menu-principal>li.dropdown>.dropdown-menu>li.menu-title>a,
.dropdown-fullwidth .dropdown-menu.sub-menu > li.menu-title>a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

#menu-menu-principal>li.dropdown:not(.dropdown-fullwidth) > .dropdown-menu > li:not(.menu-title) > a{
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
} 
 
 

.navbar-nav .nav-link {
  color: #5B5B5B !important;
  font-size: 14px;   
  padding-top: 0;
  padding-bottom: 0; 
  font-size: 14px; 
  font-weight: 500;
  line-height: normal; 
}

.navbar-nav .nav-link i {
  color: var(--gray) !important;
  margin-left: 5px;
  font-size: 18px;
}

/*
.navbar-nav .nav-link:hover {
  color: var(--yellow) !important;
}*/

.navbar-nav .nav-link:focus {
  color: var(--yellow) !important;
}

.navbar-nav>li.active>a {
  font-weight: 800;
}

.navbar-expand-xl .navbar-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.navbar-expand-xl .navbar-nav ul>li>a { 
  font-weight: 400;
  display: block;
  padding: 10px 0;
  position: relative;
  text-decoration: none;
}

.navbar-expand-xl .navbar-nav ul>li>a:hover {
  background: transparent;
  color: var(--yellow);
}

/* AnimaçÃo menu mobile */
.navbar-toggler-animation {
  width: 27px;
  height: 22px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
}

.navbar-toggler-animation span {
  width: 100%;
  height: 2px;
  background: #fff;
  display: block;
  position: absolute;
  transition: all 0.3s ease-in-out;
  border-radius: 30px;
}

.navbar-toggler-animation span:nth-child(1) {
  top: 10%;
}

.navbar-toggler-animation span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}

.navbar-toggler-animation span:nth-child(3) {
  bottom: 10%;
}

.navbar-toggler-animation.active span:nth-child(1) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.navbar-toggler-animation.active span:nth-child(2) {
  opacity: 0;
}

.navbar-toggler-animation.active span:nth-child(3) {
  bottom: 50%;
  transform: translateY(50%) rotate(-45deg);
}

.navbar-sticky-on {
  position: fixed;
  z-index: 1020;
  top: 0;
  left: 0;
  right: 0;
  animation: fadeInDown 1s;
  animation-fill-mode: both;
  width: 100%;
  -webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);
}

/* Search Menu */
.nav-search {
  display: flex;
  align-items: center;  
  margin-left: auto;
}

.searchbar {
  margin-bottom: auto;
  margin-top: auto;
  height: 35px;
  border-radius: 5px;
  padding: 5px 20px;
  transition: all 0.6s ease;
}

.searchbar.active {
  background-color: var(--gray-light);
  transition: width .6s cubic-bezier(0, 1.22, .66, 1.39), border-radius .6s, background .6s;
}

.search_input { 
  border: 0;
  outline: 0;
  background: none;
  width: 0;
  caret-color: transparent; 
  font-size: 15px;
  transition: width .6s cubic-bezier(0, 1.22, .66, 1.39), border-radius .6s, background .6s;
}

.searchbar.active>.search_input {
  padding: 0 10px;
  width: 250px;
  caret-color: rgba(255, 255, 255, 0.5);
}

.searchbar.active>.search_icon {
  color: var(--gray);
}

.search_icon {
  float: left;
  font-size: 23px !important;
  color: var(--rosa-crescemos) !important;
  cursor: pointer;
}

.search_icon i { 
  float: right;
}

.searchbar .search_input::placeholder {
  color: transparent;
}

.searchbar.active .search_input::placeholder {
  color: var(--gray);
}

.hide {
  display: none;
}

.filter-button {   
  padding: 8px;
  margin: 0 8px;
  border-radius: 5px;
  font-size: 12px;
  line-height: normal;
  
}

section:not(.bg-cinza-claro) .filter-button{
  background-color: transparent;
  border: 1px solid var(--gray);
  color: var(--gray-dark);
}


.filter-button.active {
  background: var(--gray-dark);
  color: #fff;
}
 

section.solucoes .card {
  width: 280px;
  border-radius: 5px;
  border: 0;
  float: left;
  margin-right: 30px;
  overflow: hidden;
}

section.solucoes>.card {
  display: none;
}

section.solucoes .card h5 { 
    font-size: 22px; 
    font-weight: 700; 
}

section.solucoes .card .card-body {
  min-height: 190px;
  position: relative;
}
 
section.solucoes .card .card-text {
  font-size: 14px; 
}
  

section.lideranca .text {
  font-size: 24px;
  line-height: 30px;
}

section.redes .bg-redes a {
  background: #fff;
  color: #4A462A;
  font-weight: 500;
}

section.redes .bg-redes a:hover {
  color: #4A462A;
}

section.redes .bg-redes a.btn-yellow {
  background: var(--yellow);
}

/* Footer */
footer {
  background-color: var(--gray-light);
  padding: 80px 0 0;
}
 
footer .logo-footer{
  max-width: 415px;
}
/*
footer .logo-footer img{
  max-width: 200px;
  height: auto;
}*/

footer .footer-copyright{
  padding-bottom: 50px;
  padding-top: 30px;
  border-top: 1px solid #ffffff;
  margin-top: 30px;
}



footer .footer-news-latter{
  max-width: 390px;
}
footer .newsletter h2 { 
  font-size: 20px;
  margin-bottom: 30px;
}

footer .newsletter p {
  font-size: 10px;
  line-height: 140%;
}
footer .newsletter p a{
  color: var(--dark);
}

.newsletter .form-control {
  background: transparent; 
  font-size: 14px;
}

 
 

.newsletter input.form-control-lg::placeholder {
  color: var(--dark);
}

.newsletter .btn { 
  font-weight: 500;
  padding: 5px 80px;
  font-size: 18px; 
}

.newsletter .btn span {
  padding: 0 0 0 10px;
}

.newsletter .btn:hover span {
  padding: 0 0 0 15px;
}



footer .widget-title{
  font-size: 14px;
  font-weight: 800;
  display: none;
}
footer ul,
footer ul > li {
  margin: 0;
  padding: 0;
  list-style: none;
}
 
footer ul > li  > a:not(.rede-social) {
  padding-left: 0;
  padding-top: 16px;
  padding-bottom: 8px; 
  font-size: 14px;
  font-weight: 500;
  color: var(--gray-dark);
}
 

footer h5.title-footer {
   font-size: 12px;
   font-weight: 500;
}

footer .widget-footer aside:not(:last-child){
  margin-bottom: 38px;
}

footer .widget-footer > aside .menu > li:first-child{
  margin-bottom: 8px;
}
footer .widget-footer > aside .menu > li:first-child > a{ 
  font-size: 14px;
  font-weight: 800;
}


.logo-footer   h5.title-footer{
  margin-left: 30px;
}

footer a.rede-social {
  background: var(--gray-dark);
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;  
  transition: all 0.3s;
  text-decoration: none;
}

footer a.rede-social:hover {
  box-shadow: 0 0 0 2px rgba(236, 249, 255, 0.58);
  transition: all 0.3s;
  text-decoration: none;
  background-color: #949391;
}

footer .copyright {
  text-align: center; 
  font-size: 12px;
  font-weight: 500;
}


 
@media(max-width: 991px){
  footer .footer-news-latter{
    max-width: 100%;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid var(--white);
  }
  footer .logo-footer{
    max-width: 100%;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  footer .widget-footer aside {
    margin-bottom: 38px;
  }
  .widget-footer-2{
    display: none;
  }
}

@media(min-width: 768px){
  .widget-footer-0 .widget-footer > aside:last-child,
  .widget-footer-1 .widget-footer > aside:last-child{ 
    display: none;
  } 
}

/* Icone Libras */
.libras {
  position: fixed;
  padding: 12px;
  background: rgb(0, 76, 146);
  right: 0;
  top: 40%;
  z-index: 99999;
  transition: box-shadow .2s ease-out 0s, border .2s ease-out, border-radius .2s ease-out, background-color .1s ease-out, color .1s ease-out, transform .1s ease-out;
}

.libras:hover {
  border-radius: 50%;
  right: 3px;
  box-shadow: 0 0 0 2px rgb(61, 108, 237);
  transition: all 0.3s;
}

/* Accordion */
.accordion {
  --bs-accordion-color: var(--bs-body-color);
  --bs-accordion-bg: var(--bs-body-bg);
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: var(--bs-border-color);
  --bs-accordion-border-width: var(--bs-border-width);
  --bs-accordion-border-radius: var(--bs-border-radius);
  --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: var(--bs-body-color);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23052c65'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-border-color: #86b7fe;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: var(--bs-primary-text-emphasis);
  --bs-accordion-active-bg: var(--bs-primary-bg-subtle);
}

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  font-size: 1rem;
  color: var(--bs-accordion-btn-color);
  text-align: left;
  background-color: var(--bs-accordion-btn-bg);
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
}

@media (prefers-reduced-motion: reduce) {
  .accordion-button {
    transition: none;
  }
}

.accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  background-color: var(--bs-accordion-active-bg);
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  transform: var(--bs-accordion-btn-icon-transform);
}

/* .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: var(--bs-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
} */
@media (prefers-reduced-motion: reduce) {
  .accordion-button::after {
    transition: none;
  }
}

.accordion-button:hover {
  z-index: 2;
}

.accordion-button:focus {
  z-index: 3;
  /* border-color: var(--bs-accordion-btn-focus-border-color); */
  outline: 0;
  box-shadow: var(--bs-accordion-btn-focus-box-shadow);
}

.accordion-header {
  margin-bottom: 0;
}

.accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}

.accordion-item:first-of-type {
  border-top-left-radius: var(--bs-accordion-border-radius);
  border-top-right-radius: var(--bs-accordion-border-radius);
}

.accordion-item:not(:first-of-type) {
  border-top: 0;
}

.accordion-item:last-of-type {
  border-bottom-right-radius: var(--bs-accordion-border-radius);
  border-bottom-left-radius: var(--bs-accordion-border-radius);
}

.accordion-item:last-of-type .accordion-collapse {
  border-bottom-right-radius: var(--bs-accordion-border-radius);
  border-bottom-left-radius: var(--bs-accordion-border-radius);
}

.accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
}

.accordion-flush .accordion-collapse {
  border-width: 0;
}

.accordion-flush .accordion-item {
  border-right: 0;
  border-left: 0;
  border-radius: 0;
}

.accordion-flush .accordion-item:first-child {
  border-top: 0;
}

.accordion-flush .accordion-item:last-child {
  border-bottom: 0;
}

.accordion-flush .accordion-item .accordion-button,
.accordion-flush .accordion-item .accordion-button.collapsed {
  border-radius: 0;
}

[data-bs-theme=dark] .accordion-button::after {
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%236ea8fe'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%236ea8fe'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


/* Carousel */
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  box-sizing: border-box;
}

.owl-nav {
  top: 50%;
  margin-top: -15px;
}

.owl-nav .owl-prev span, 
.owl-nav .owl-next span {
  display: flex;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  background: #a5a395;
  color: #fff;
  border-radius: 50%;
}

.owl-nav .owl-prev:hover span, 
.owl-nav .owl-next:hover span {
  background: #868478;
}

.owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px;
}

.owl-dots {
  margin-top: 40px;
}

.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
  background: var(--pink);
  width: 12px;
  height: 12px;
}

.owl-dots,
.owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

.owl-nav { 
  width: 100%;
  position: absolute;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.owl-nav .owl-prev {
  left: -50px;
}

.owl-nav .owl-next {
  right: -50px;
}

.stretch-right {
  position: relative;
  overflow-x: hidden;
  padding: 50px;
  border: 1px solid var(--gray-light);

}

/* Media MAX */
@media (max-width: 1195px) {
  .navbar-expand-xl .navbar-nav .nav-link {
    padding-right: 1.5rem !important;
  } 
}

@media (max-width: 991px) {
 
  .container-fluid {
    padding-right: 20px;
    padding-left: 20px;
  }

  section {
    padding: 40px 0;
  }

  .navbar-expand-xl {
    padding: 0;
  }

  .navbar-nav .nav-link {
    padding: 0 20px;
    line-height: 50px !important;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }

  .dropdown-menu {
    box-shadow: 0 !important;
    border-radius: 0 !important;
    padding: 8px 30px !important;
  }

  .nav-search.open .searchbar {
    width: 300px;
  }

  .navbar-expanded {
    transform: none !important;
    width: 100% !important;
  }

  .stretch-right {
    padding: 0 0 0 10px;
  }

  section.titulo-page h1 {
    font-size: 34px;
    text-align: left;
    padding: 0;
  }

  section.titulo-page p {
    text-align: left;
    padding: 0 !important;
  }
}

@media (max-width: 768px) {
 
 

  section.titulo-page {
    padding: 35px 0;
  }

 
 

  footer .newsletter h2 { 
    font-size: 20px; 
  }
}

@media (max-width: 450px) {
  section.solucoes .card {
    margin-right: 10px !important;
  }
}

/* Media MIN */
@media (min-width: 1200px) {
  header .container {
    max-width: 1230px;
  }


}

@media (min-width: 992px) {
  .navbar-expand-xl .navbar-nav .dropdown-fullwidth .dropdown-menu:not(.sub-menu){
    position: absolute;
    padding: 35px 20px 30px;
    border-radius: 0;
    border: 0; 
  }
 
 

  .navbar-expand-xl .navbar-nav .dropdown-menu { 
    visibility: visible;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    padding-bottom: 30px;
  }

  .navbar-expand-xl .navbar-nav .dropdown-fullwidth .dropdown-menu.sub-menu{
    position: relative;
    visibility: visible;
    display: block;
    top: 0;
    box-shadow: none;
  }
 

  .navbar-expand-xl .navbar-nav .dropdown-fullwidth .dropdown-menu .col-lg-2 {
    flex: 0 0 20%;
    max-width: 20%;
  }

  .d-sm-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 800px) {
  header .navbar-top ul {
    display: flex;
  }
}

@media (min-width: 768px) {
  .mr-md-6 {
    margin-right: 4rem !important;
  }
}

/* Formulário - input, select etc. */
:root {
  --input-padding-x: 1.3rem;
  --input-padding-y: .5rem;
  --placeholder-color: var(--purple);
  --top-position: 14px;
  --label-z-index: 5;
  --input-background-color: #ffffff;
  --top-position-in-border: 5px;
  --outline-border-color: #80bdff;
  --top-position-outline: -8px;
  --normal-border-color: #ced4da;
  --outline-border-size: .125rem;
  --outline-animation-duration: .3s;
  --outline-transition-type: linear
}

select.form-control-lg {
  background-image: url(../images/icone-select.svg);
  background-repeat: no-repeat;
  background-position: right 1rem center;
  appearance: none;
}

/* Checkbox */
.form-check-input:checked[type=radio] {
  background-image: url("../images/icon-radio.svg") !important;
}

.form-check-input[type=radio] {
  border-radius: 50%;
}

.form-check {
  display: flex;
  align-items: center;
  min-height: 1.6rem;
  padding-left: 1.5rem;
  margin-bottom: 0.25rem;
}

.form-check-input:disabled {
  pointer-events: none;
  filter: none;
  opacity: .55;
}

.form-check-input[disabled]~.form-check-label,
.form-check-input:disabled~.form-check-label {
  cursor: default;
  opacity: .55;
}

.form-check-input:checked {
  background-color: var(--purple);
}

.form-check-input:checked[type=checkbox] {
  content: "";
  background-image: url("../images/icon-checked.svg") !important;
  background-repeat: no-repeat;
  background-size: 14px;
}

.form-check-input[type=checkbox] {
  border-radius: 0.1875em;
}

.form-check .form-check-input {
  float: left;
  padding: 0;
  margin-left: -1.5rem;
}

.form-check-input {
  width: 1rem;
  height: 1rem;
  margin-top: 0.3rem;
  vertical-align: top;
  background-color: #EBEDEE;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input.form-check-input {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.form-check-label {
  position: relative !important;
  top: 2px !important;
  margin-left: 10px !important;
  color: #737373 !important;
  font-size: 15px !important;
  font-weight: 500 !important;
  pointer-events: all !important;
  transform: none !important;
  padding: 0 !important;
}

/* Select */
select.form-control-lg::after {
  border-color: var(--purple) !important;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem
}

.form-label-group label {
  margin: 0;
  pointer-events: none;
}

.form-label-group input,
.form-label-group label,
.form-label-group textarea,
.form-label-group:not(.in-border).form-label-group:not(.outline) select {
  padding: var(--input-padding-y) var(--input-padding-x)
}

.form-label-group label {
  position: absolute;
  top: 0;
  left: 30px;
  display: block;
  width: 100%;
  margin-bottom: 0;
  color: var(--placeholder-color);
  border-radius: 0;
  transition: all .2s ease-in-out;
  transform-origin: 0 0;
  transform: translateY(-50%);
  text-align: left;
  padding: 0 3px;
  font-size: 14px;
  font-weight: 500;
  z-index: var(--label-z-index)
}

.form-label-group.form-control {
  padding: 0
}

.form-label-group.form-control input {
  border: none;
  height: 99%
}

.form-label-group textarea~label {
  top: 0;
  transform: translateY(0)
}

.form-label-group.transparent input::-webkit-input-placeholder {
  color: transparent
}

.form-label-group.transparent input:-ms-input-placeholder {
  color: transparent
}

.form-label-group.transparent input::-ms-input-placeholder {
  color: transparent
}

.form-label-group.transparent input::-moz-placeholder {
  color: transparent
}

.form-label-group.transparent input::placeholder,
.form-label-group.transparent textarea::placeholder {
  color: transparent
}

/* .form-label-group input:focus,.form-label-group input:not(:placeholder-shown),.form-label-group textarea:focus,.form-label-group textarea:not(:placeholder-shown) {
  padding-top:calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
  padding-bottom:calc(var(--input-padding-y)/ 3)
}
.form-label-group:not(.in-border).form-label-group:not(.outline) select {
  padding-bottom:0
}
.form-label-group input:focus~label,.form-label-group input:not(:placeholder-shown)~label,.form-label-group select~label,.form-label-group textarea:focus~label,.form-label-group textarea:not(:placeholder-shown)~label {
  font-size: 18px;
  top:var(--top-position);
  transform:translateY(-50%) scale(.7);
  visibility:visible;
  font-weight: 600;
  color: var(--purple);
  margin-left: 10px;
}
.form-label-group input.form-control-lg:focus~label,.form-label-group input.form-control-lg:not(:placeholder-shown)~label {
  top:calc(2px + var(--top-position))
}
.form-label-group input.form-control-sm:focus~label,.form-label-group input.form-control-sm:not(:placeholder-shown)~label {
  top:calc(2px - var(--top-position))
} */
.form-label-group input:focus::placeholder,
.form-label-group textarea:focus::placeholder {
  visibility: hidden;
  color: rgba(255, 255, 255, 0);
  transition-delay: 0s;
  opacity: 0;
  text-shadow: none
}

/* .form-label-group input::placeholder,.form-label-group textarea::placeholder {
  transition-delay:.2s;
  color:rgba(255,255,255,0);
  opacity:0
} */
.form-label-group .intl-tel-input label,
.form-label-group .iti label {
  margin-left: 42px
}

.form-label-group .intl-tel-input input:focus::placeholder,
.form-label-group .iti input:focus::placeholder {
  visibility: visible;
  color: var(--placeholder-color);
  opacity: 1
}

.form-label-group.in-border label {
  width: auto;
  background: #fff;
}

.form-label-group.in-border input:focus,
.form-label-group.in-border select:focus,
.form-label-group.in-border textarea:focus {
  box-shadow: none
}

/* .form-label-group.in-border input:focus~label,.form-label-group.in-border input:not(:placeholder-shown)~label,.form-label-group.in-border select~label,.form-label-group.in-border textarea:focus~label,.form-label-group.in-border textarea:not(:placeholder-shown)~label {
  left:calc(var(--input-padding-x)/10);
  top:var(--top-position-in-border);
  height:auto
}
.form-label-group.in-border input:focus~label::after,.form-label-group.in-border input:not(:placeholder-shown)~label::after,.form-label-group.in-border select~label::after,.form-label-group.in-border textarea:focus~label::after,.form-label-group.in-border textarea:not(:placeholder-shown)~label::after {
  visibility:visible;
  transition:all .2s ease
} */
.form-label-group.in-border label::after {
  content: " ";
  display: block;
  position: absolute;
  background: var(--input-background-color);
  height: 4px;
  top: 50%;
  left: 30px;
  right: .7em;
  z-index: -1;
  visibility: hidden;
}

body {
  top: 0 !important;
}

.skiptranslate {
  display: none !important;
}

.VIpgJd-yAWNEb-VIpgJd-fmcmS-sn54Q {
  background: transparent !important;
  border: none;
  box-shadow: none !important;
}

.nav-vertical{
  display: block;
  white-space: nowrap;
  overflow: auto;
}

.nav-vertical li{
  color          : white;
  display        : inline-block;
  text-align     : center;
  text-decoration: none;
}

.post-title{
  font-size: 38px;
  font-weight: 900;
  position: relative;
  display: block;
  margin-bottom: 24px !important;
  margin-top: 30px
}
.post-title:after{
  content: '';
  width: 54px;
  height: 2px;
  background-color: var(--yellow);
  display: block;
  margin-top: 24px;
}

img.attachment-full.size-full.webpexpress-processed {
  width: 100%; /* Fica responsivo dentro do container */
  height: auto; /* Mantém proporção */
  display: block; /* Evita espaços extras abaixo da imagem */
  margin: 0 auto; /* Centraliza a imagem */
}

section.redes.bg-cinza {
    height: 376px;
    margin-top: 30px;
}

.post-title.no-borda:after{
  display: none;
}
.post-thumbs{
  max-height: 188px;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.head-section p{
  margin: 0 0 24px 0; 
}

.page-head.is-borda{
  position: relative;
}

.page-head.is-borda::after{
  content: '';
  width: 54px;
  height: 2px;
  background-color: var(--yellow);
  display: block;
  margin-top: 24px;
}

.page-head.is-borda h1,
.page-head.is-borda h2{
  margin-bottom: 10px
}

.page-head.is-borda p{
  font-size: 24px;
}



.bricks--component *{
  background: transparent; 
}

.bricks-form__static,
.bricks-form__static a{
  color: var(--dark);
  font-size: 10px!important;
}
.bricks-form__static a{
  text-decoration: underline;
  font-weight: bold;
}

.select2-container.form-control{
  padding: 0!important;
}

.select2-container .select2-choice{
  border: 0!important;
  min-height: 36px!important;
  background-image: unset!important;
  background-color: transparent!important;
}

.select2-container .select2-chosen{
  line-height: 34px!important;
}
.phone-input-group .select2-container{
  max-width: 100px;
  margin-right: 30px;
}
  


#newslatter section,
#rd-column-lr58yvyj > div:nth-child(1){
  padding: 0!important;
}


.c-offcanvas-menu { 
  
  color: #fcfcfc;
  display: flex;
  height: 100vh; 
  left: 0;
  position: fixed;
  top: 0;
  transform: translateX(-100%);
  transition: all 235ms cubic-bezier(.95, .05, .795, .035);
  width: 100vw;
  z-index: 9999;
  overflow: auto;
}

.c-offcanvas-menu .card{
  overflow-x: auto;
  width: 320px;
  border-radius: 0;
}

.c-offcanvas-menu.is-active {
  transform: none;
  transition: all 205ms cubic-bezier(.19, 1, .22, 1);
  background-color: rgb(0, 0, 0, 0.4);
}

.c-offcanvas-menu .menu-menu-principal-container a{
  display: block;
  color: var(--gray-dark);
  text-decoration: none;
}
.c-offcanvas-menu .menu-menu-principal-container > ul > li > a {
  padding: 8px 0;
  display: block; 
  text-transform: uppercase;
  
}

.c-offcanvas-menu  .menu-title > a{ 
  font-size: 14px; 
  font-weight: 800;  
  color: var(--gray-dark);
}

.c-offcanvas-menu .sub-menu{
  padding-left: 10px;
}

 
 
.c-offcanvas-menu  .menu-item-has-children{
  margin-bottom: 10px;
}

.c-offcanvas-menu  .sub-menu li.menu-item-has-children>a{
  font-weight: 800;  
}

.c-offcanvas-menu .menu-item-object-page.menu-item-5237{
  margin-left: -10px;
  margin-top: 10px;;
}



.btn-close-off-canvas{
  position: absolute;
  left: 320px;
}

.btn-close-off-canvas button{
  border: none;
  background-color: #ffffff;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}


@media (min-width: 1200px) {
  .c-button{
    display: none;
  }
}

@media (max-width: 1199px) {
  header .topo-logo{
    margin-right: 0!important;
  }

  .navbar-expand-xl .c-button{
    border: none;
    background-color: transparent;
    outline: none;
    cursor: pointer; 
  }

  .navbar-expand-xl .c-button svg{
    fill: var(--pink);
  }

  .header-sticky{
    padding-top: 15px;
    padding-bottom: 15px;
  }
  
}


@media (max-width: 991px) {

 

  
  .owl-nav .owl-next {
    right: 10px;
  }
  .owl-nav .owl-prev {
    left: 10px;
  }

  section.solucoes .card{
    width: auto;
  }

  .position-relative>div{
    text-align: center; 
    margin-left: 0!important;
    margin-top: -50px;
  }

  .lideranca-container{
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 50px;
  }
 
  .podcast-content{
    padding: 30px;
  }
}

@media(max-width: 767px){

  /*.owl-nav {
    width: 100%;
    position: relative;
    top: auto;
    margin-top: 0px;
    display: flex;
    justify-content: center;
  }

  .owl-nav .owl-prev, 
  .owl-nav .owl-next{
    position: relative;
    right: auto;
    left: auto;
    margin: 0 10px;
  } */

  .post-title,
  .lidelanca-box h3{
    font-size: 25px; 
    margin-bottom: 15px;
  }
  .head-section p { 
    font-size: 15px;
  }

  .post-title + .mt-4{
    margin-top: 0!important;
  }

  .lideranca-container .pt-4.pr-5{
    padding-right: 0!important;
  }

  .lidelanca-box:first-child{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .lidelanca-box:last-child{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 0;
  }

  .post-title .btn{
    display: none;
  }
  .podcast-content {
    padding: 0;
  }

  .post-thumbs {
    max-height: 280px;
  }


}

.form-desktop{
  display: none;
}
@media(min-width: 768px){
  .form-desktop{
    display: block;
  }
  .form-mobile{
    display: none;
  }
}

@media(max-width: 767px){
  .form-mobile:not(.active)  form{
    display: none;
  }

  .form-mobile.active form{
    position: fixed;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    z-index: 5;
  }

  .form-mobile.active  form .search_input{
    width: 100%;
  }

  .nav-search{
    width: 100%;
    display: block;
    padding-right: 30px;
    padding-left: 30px;
  }

  .form-mobile.active form  .searchbar {
    background-color: var(--gray-light);
    display: flex;
    align-items: center;
    transition: width .6s cubic-bezier(0, 1.22, .66, 1.39), border-radius .6s, background .6s;
  }

  section.solucoes .btn {
    line-height: 25px !important;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }

  section.solucoes .filter-button{
    margin-bottom: 15px;
  }
}


.assessoria-profile-content h3
{
  color: var(--gray-dark); 
  font-size: 18px; 
  font-weight: 800; 
}
.assessoria-profile-content a{
  font-size: 12px;
  display: flex;
  align-items: center;
  color: var(--gray-dark);
}
.assessoria-profile-content a:hover{
  text-decoration: none;
}
.assessoria-profile-content span{
  display: flex;
  width: 16px;
  height: 16px;
  min-width: 16px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: var(--pink);
  margin-right: 5px;
}

.assessoria-profile-content hr
{
  background-color: var(--gray);
}

.thumbs-grupo-sanntillana{
  min-height: 80px;
}
 
main > section:first-child{
  padding-top: 0px!important;
}

.breadcrumb{
  margin-top: 30px;
  padding: 0!important;
  background-color: transparent;
}


.breadcrumb li a{
  color: var(--gray-dark);
}
.breadcrumb li .breadcrumb_last{
  color: var(--dark);
  font-weight: 700;
}

/*Trabalhe conosco*/
.card-foto{
  max-width: 420px;
}


.icons{
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}



.attachment_image_pages{
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
/*
.attachment_image_pages img{
  width: 100%;
  max-width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}*/

.icone-recurso{
  min-width: 35px;
}
.itens-segmento{
  border-radius: 5px;
}
.itens-segmento h3{
  font-size: 14px;
  font-weight: 800;
}

.text-segmento ul,
.text-segmento li{
  padding: 0;
  margin: 0;
}
.text-segmento ul li{
  display: flex;
  align-items: start;
  margin-bottom: 15px;
  
  
}
.text-segmento ul li:before{
  width: 25px;
  min-width: 25px;
  height: 25px;
  content: '';
  margin-right: 10px;
  margin-top: 5px;
  background-image: url(../images/bullet.png);
}
.itens-segmento p{
  font-size: 14px;
}
.itens-segmento .icon{
  min-height: 36px;
}
.itens-segmento .card{
  background-color: transparent;
  border-color: var(--gray);
}

.card-body.default{
  background-color: #ffffff;
}
.owl-carousel .owl-item img{
  width: auto!important;
  height: auto;
  max-width: 100%;
}

.page-socialink a{
  display: flex;
  width: 48px;
  height: 48px;
  justify-content: center;
  align-items: center;
  border-radius: 68.571px;
  background: var(--compartilha, #03093E);
  color: #ffffff;
}

.card-title{
  font-size: 16px;
  font-weight: 700;
}

.card.default{
  border: transparent;
}
 
.card.bg-cinza-claro{
  border: 0
}

section.default .card.bg-cinza-claro{ 
  border: solid 1px var(--gray);
}

section.default >.container>.card>.card-body.p-5{
  padding: 0!important;
}

section.default >.container>.card{
  padding: 0!important;
  border: 0;
}



.thumbnail-beneficios {
  max-height: 140px;
  overflow: hidden;
  border-top: 5px solid #000;
}

.thumbnail-beneficios img.wp-post-image{
  min-width: 100%;
  object-fit: cover;
  height: 140px!important;
}
/*BLOG*/
.blog-post-full .post-thumbnail{
  position: relative;
  overflow: hidden;
  max-height: 300px;
  /*min-height: 300px;*/
}

.blog-post-full .post-thumbnail img{
  max-width: 100%;
  min-width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog-post-full.blog-post-full.blog-post-size-full .post-thumbnail{
  max-height: 422px;
}

.blog-post-full.blog-post-full.blog-post-size-full  .post-thumbnail img{
  height: 422px;
}
 

.card-thumbnail{
  position: relative;
}
article.post:not(.border-1){
  margin-bottom: 50px;
}
article.border-1{
  border: 1px solid var(--gray);
}

.card-post-podcast .post-thumbnail img{ 
  min-width: 100%;  
  max-width: 100%;
}


.card-post-podcast{
  position: relative;
}
.card-post-podcast .card-footer{
  display: none;
  background-color: transparent;
}
.card-post-podcast:hover .card-footer{
  display: block;
}

.img-post{
  background: #DEDDDD center top no-repeat;
  background-size: cover;
  border-radius: 32px 32px 0px 0px;
  min-height: 188px;
}

.img-post.post-thumbnail img{
  height: 180px;
  width: 100%;
  object-fit: cover;
}

.blog-post-inline  .post-thumbnail img{
  max-width: 100%;
}

.blog-post-inline-full .post-thumbnail img{
  min-width: 100%;
  height: 150px;
  object-fit: cover;
}
.blog-post-inline.thumbnail-list  .post-thumbnail a{
  display: block;
}
.blog-post-inline.thumbnail-list  .post-thumbnail img{
  max-height: 147px!important;
  width:100%!important;
  object-fit: cover;
}

h3.entry-title{
  font-size: 18px;
}

.main-blog .badge{ 
  padding: 2px 6px;   
  font-size: 10px;
  font-style: normal;
  font-weight: 900;
  line-height: 139%; /* 13.9px */
  text-transform: uppercase;
  background-color: var(--gray);
  margin: 20px 0;

}

.badge.badge-destaque{
  margin: 0;
  position: absolute;
  right: 10px;
  top: -5px;
  z-index: 5;
}

.main-blog .blog-post-inline  .badge{
  margin: 10px 0;
}

@media(max-width: 991px){
  .image-principal-podcats {
    text-align: center;
  }
  .image-principal-podcats img{
    max-width: 300px;
    width: initial;
  }
}

.image-post-educatrix{
  height: 176px;
  background: #DEDDDD top center no-repeat;
  background-size: cover;
  border-radius: 8px;
}

.podcasts > .container > .card{
  border-color: var(--gray);
}

 

.sidebar{
    will-change: min-height;
    max-width: 200px;  
}
.sidebar.float-left{
  margin-left: -215px;
}
.sidebar.float-right{
  margin-right: -215px;
}
.sidebar__inner{
    transform: translate(0, 0); /* For browsers don't support translate3d. */
    transform: translate3d(0, 0, 0);
    will-change: position, transform;
}

.post-padding-content-banners{
  /*padding: 0 215px;*/
}

.post-padding-content-banners p{
  margin-bottom: 30px;
}


.item-sustentabilidade h3 {
  color: var(--pink);
  font-size: 20px;
  max-width: 80%;
}
.item-sustentabilidade ul {
  margin: 0;
  padding: 0; 
  padding-left: 20px;
}

img[alt="Richmond High School - Internacionalizando o Ensino Médio"] {
  border-radius: 20px;
  width: 100%;
  max-width: 470px;
  height: auto;
  display: block;
  margin: 0 auto;
}

img[alt="Richmond High School - Formação integral"] {
  width: 337px;
  max-width: 470px;
  height: auto;
  display: block;
  margin: 0 auto;
}